Subject: Journal of Computational Chemistry

From: [email-masked]
Date: Wed, 23 Aug 2000 22:01:13 -0400

It has been brought to our attention that four issues of  the Journal of
ComputationalChemistry, Volume 21, contain serious typographical errors.  Only
the print edition of  the journal was affected. The equations were correctly
represented in  the on-line edition of the journal in both PDF and HTML formats.

To redress this situation, we are reprinting the affected issues in their
entirety, and will send replacement copies to all subscribers, advising them to
destroy the first, incorrect copies. In addition, corresponding authors of
affected articles will be contacted directly, and provided with complimentary
reprints of their corrected articles  as well as on-line access to the Journal
for the remainder of 2000.

I

?d like to thank the users of this listserv for drawing our attention to this
unfortunate circumstance and for your continued support of the Journal.

Susan King, Ph.D.
Executive Editor
John Wiley & Sons